
Lookup Editor - Bug #2194

Incorrect "The lookup file could not be saved" appears for non-admin users

01/31/2018 06:32 PM - Luke Murphey

Status: Closed Start date: 01/31/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Related to Lookup Editor - Bug #2257: Lookup file could not be saved due to l... Closed 05/16/2018

History

#1 - 01/31/2018 06:33 PM - Luke Murphey

https://answers.splunk.com/answers/614635/the-lookup-file-could-not-be-saved-is-not-the-trut.html

#2 - 04/26/2018 07:28 PM - Luke Murphey

- Target version changed from 3.0 to Plus_1

#3 - 05/16/2018 08:44 PM - Luke Murphey

- Related to Bug #2257: Lookup file could not be saved due to lookup replication call returning 403 added

#4 - 06/21/2018 04:44 AM - Luke Murphey

- Status changed from New to Closed

- Target version deleted (Plus_1)
